Release Candidate — the API is undergoing final validation before general availability, and minor changes may still occur.
Hellomateo API Documentation
Templates

Delete Template Version

DELETE
/v1/templates/{template_id}/versions/{template_version_id}

Deletes an unpublished, unreferenced Template version.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

template_id*string

Unique identifier of the related template.

Formatuuid
template_version_id*string

Unique identifier of the related template version.

Formatuuid

Response Body

curl -X DELETE "https://api.getmateo.com/v1/templates/497f6eca-6276-4993-bfeb-53cbbbba6f08/versions/497f6eca-6276-4993-bfeb-53cbbbba6f08"
Empty